Subject: WG Chairs Beer Evening in Dallas

From: Henrik Levkowetz <[email-masked]>
Date: Fri, 10 Mar 2006 12:22:32 +0100

Hi,

  The WG Chairs beer evening for IETF-65 will be on Wednesday evening,
as usual.  I have a preliminary location, but will need to confirm
that they can handle our crowd.  It's a place about ten minutes away;
on Boll, just west of McKinney in the uptown/arts district.  I'll
expect us to be there about 20:00, giving people half an hour after
the plenary to collect themselves and get a cab over there.

I'll send y'all a message with the name and address of the place after
I've confirmed with them, on Saturday or Sunday of the IETF week.

Special thanks to Dean Willis, who suggested the place.  My online
research have shown that Dallas seems to have a dearth of micro-
breweries and brewpubs, but the suggested place is reputed to serve
a proper cask-conditioned pint :-)

Best,

	Henrik

---

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Mon, 20 Mar 2006 18:43:59 +0200

Getting larger cabs or just cabs and gathering to share the fares is a
good thing. However, what hotel entrance are we talking about? There are
at least two, and two check-in/out desks. The one near the tower (closer
to our meeting place) or the other one? 

Dan

> -----Original Message-----
> From: Henrik Levkowetz [mailto:[email-masked]] 
> Sent: Monday, March 20, 2006 6:01 PM
> To: 'Working Group Chairs'
> Subject: WG Chairs Beer Evening in Dallas
> 
> Hi,
> 
> 
>   The WG Chairs beer evening for IETF-65 will be on Wednesday 
> evening, as indicated earlier.  The place called "The Ginger 
> Man", and it is about 10 minutes away on 2718 Boll street. 
> It's a midsize pub in a wood-frame building of its own, with 
> a beer garden, parlor, and covered front porch.
> They're prepared for a largish bunch of us coming in.
> 
> The place has good beer, a number of different good local and 
> micro-brewery beers on tap, as well as British and Belgian 
> ales on tap.  They don't have a big food selection, but the 
> sandwiches and German-style meatwurst has been tested and found OK ;-)
> 
> Cab fare from the hotel is about $10, which isn't too tough 
> when shared among three people; but I'll also talk with the 
> hotel staff and see if it's possible to get some larger 8 or 
> 10 seat cabs for us around 19:45.
> 
> See you there on Wednesday!
> 
> Best,
> 
> 	Henrik
> 
> 
> 
> 
> 
> 
> 
>